Bug 82463 - Add DRAC support to mail/courier-imap
Add DRAC support to mail/courier-imap
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Oliver Lehmann
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-21 06:20 UTC by n-shigemura
Modified: 2005-06-23 15:18 UTC (History)
0 users

See Also:


Attachments
file.diff (3.51 KB, patch)
2005-06-21 06:20 UTC, n-shigemura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description n-shigemura 2005-06-21 06:20:14 UTC
The current mail/courier-imap doesn't support DRAC.

Fix: http://tmp.ninth-nine.com/courier-imap.diff
How-To-Repeat: make -DWITH_DRAC doesn't work.
Comment 1 nork freebsd_committer 2005-06-21 07:18:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Over to maintainer.
Comment 2 Oliver Lehmann freebsd_committer 2005-06-21 16:21:21 UTC
Hi,

why did you changed the -stderrlogger argument?

> - 			-stderrlogger=@libexecdir@/courierlogger \
> + 			-stderrlogger=@courierlogger@ \

what's the meaning in changing it?

-- 
 Oliver Lehmann
  http://www.pofo.de/
  http://wishlist.ans-netz.de/
Comment 3 n-shigemura 2005-06-22 02:46:07 UTC
On Tue, 21 Jun 2005 17:21:21 +0200
Oliver Lehmann <oliver@FreeBSD.org> wrote:
> Hi,
> why did you changed the -stderrlogger argument?
> > - 			-stderrlogger=@libexecdir@/courierlogger \
> > + 			-stderrlogger=@courierlogger@ \
> what's the meaning in changing it?

	Because files/extra-patch-drac is too old.  When it was made,
	-stderrlogger was @libexecdir@/courierlogger.  But in
	courier-imap-4.0.4, -stderrlogger is @courierlogger@.
	So this changing is one of courier-imap.

-- 
Norikatsu Shigemura <n-shigemura@ensure.jp>
Norikatsu Shigemura <nork@FreeBSD.org>
Comment 4 Oliver Lehmann freebsd_committer 2005-06-23 15:17:46 UTC
State Changed
From-To: open->closed

Committed, Thanks!